### Property

# Gtk Settings:gtk-interface-color-scheme

since: 4.20

#### Declaration

    property gtk-interface-color-scheme: Gtk.InterfaceColorScheme [ read, write ]

#### Description [src]

The color scheme used for rendering the user interface.

This setting communicates the system-wide preference. The color scheme that is actually used when applying CSS styles can be set with the `GtkCssProvider:prefers-color-scheme` property.

Type:`GtkInterfaceColorScheme`

Available since: 4.20

Default value | GTK_INTERFACE_COLOR_SCHEME_UNSUPPORTED

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no